<?xml version="1.0"?>
<scpd xmlns="urn:schemas-upnp-org:service-1-0">
  <specVersion>
    <major>1</major>
    <minor>0</minor>
  </specVersion>

  <actionList>
    <action>
      <name>SSO_StartProc</name>
    </action>
    <action>
      <name>SSO_CancelProc</name>
    </action>
  </actionList>

  <serviceStateTable>

    <stateVariable sendEvents="yes">
      <name>SSO_Version</name>
      <dataType>ui4</dataType>
      <defaultValue>0</defaultValue>
    </stateVariable>
    <stateVariable sendEvents="yes">
      <name>SSO_Status</name>
      <dataType>ui4</dataType>
      <defaultValue>0</defaultValue>
      <allowedValueRange>
        <minimum>0</minimum>
        <maximum>1</maximum>
      </allowedValueRange>
    </stateVariable>

  </serviceStateTable>
</scpd>
